.ce-left .ce-gallery,
.ce-column {
    float: unset;
}

.frame-type-textmedia .ce-gallery .video {
    width: 100%;
}

.frame-type-textmedia .ce-gallery .video .video-embed {
    position: relative;
    width: 100%;
    height: 56.25%;
}

.frame-type-textmedia .ce-gallery .video .video-embed::before {
    display: block;
    content: "";
    width: 100%;
    padding-bottom: 56.25%;
}

.frame-type-textmedia .ce-gallery .video .video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.webbasys_newsletter {
    margin-top: 100px;
}

.webbasys_newsletter .checkbox ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.webbasys_newsletter .checkbox ul li {
    position: relative;
    padding: 10px;
    background: #e3e3e3;
    width: 32%;
    margin-bottom: 14px;
    min-height: 90px;
}

.webbasys_newsletter .checkbox ul li input {
    position: absolute;
    left: 22px;
    bottom: 10px;
}

.webbasys_newsletter .checkbox ul li label {
    padding-left: 50px;
    display: block;
}

.webbasys_newsletter .checkbox ul li label::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-repeat: no-repeat;
    left: 8px;
    top: 15px;
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet0id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-0563_handicapped_388360.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet1id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1563_user_shared_connected_relations_1806217.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet2id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-0813_heart_vitals_pulse_rate_health_388799.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet3id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-0978_family_relationship_father_mother_child_388774.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet4id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1093_growth_business_success_startup_1780834.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet5id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1574_to-do_done_list_tasks_1806463.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet6id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1265_computer_mobile_desktop_1783042.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet7id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1335_thinking_puzzle_idea_1790085.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet8id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-047_house_home_building_230711.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet9id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1605_crime_law_judgement_justice_1806503.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet10id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-0394_business_handshake_deal_contract_sign_388405.svg");
}

.webbasys_newsletter .checkbox ul li label[for="nledit_interessensgebiet11id"]::before {
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/if_thin-1483_open_envelope_letter_mail_inbox_1806237.svg");
}

.privacy-statement {
    margin-bottom: 100px;
}

@media only screen and (max-width: 768px) {
    .webbasys_newsletter .checkbox ul li {
        width: 49%;
    }
}

.danger .course-list-item-badge {
    background-color: #28b1e9 !important;
}

#seminarangebote_details .course-details .course-overview-similar {
    display: block !important;
}

#seminarangebote_details .course-details .course-overview-similar::before {
    background: #fff;
}

.icon-Wheelchair::before {
    content: "";
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/wheelchair.svg");
    background-size: 17px;
    background-repeat: no-repeat;
    width: 17px !important;
    height: 22px;
}

.button-print {
    display: block;
    width: 42px;
    height: 42px;
    position: relative;
}

.button-print::before {
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    left: 11px;
    background-image: url("/typo3conf/ext/parakm/Resources/Public/Icons/print.svg");
    background-size: 17px;
    background-repeat: no-repeat;
    width: 17px !important;
    height: 22px;
}

.link.link-print {
    justify-content: center;
}

.link.link-print .link__label {
    font-size: 0.875em;
    color: rgb(119, 119, 119);
}

.link.link-print .link__icon:hover {
    background: unset;
    border-color: #999;
    box-shadow: unset;
}

@media print {
    .link.link-print {
        display: none;
    }
}

input[type="tel"] {
    display: block;
    width: 100%;
    margin: 0;
    padding: 1.285714286em 1.785714286em;
    font-family: "Open Sans","Helvetica Neue",Helvetiva,Arial,sans-serif;
    font-size: 14px;
    background: #ffffff;
    border: 1px solid #aaaaaa;
    border-radius: 8px;
}

input[type="tel"]:hover {
    border: 1px solid #333333;
}
